Subject: Ticket Assigned - esc late de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 08:42:12 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc late de hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9646502035 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0502775700            12:34 PM, 02nd Apr                   Mohammed                   Hi, Thank you for contacti
 ng us. My name is Mohammed,i will be happy to assist you?           12:35 PM, 02nd Apr                     hi                    Hi           12:36 PM, 02nd Apr                   Mohammed                   Good afternoon           12:36 PM, 02nd Apr                   Mohammed                   Is there anything else may I assist you?           12:36 PM, 02nd Apr                   Mohammed                   We request you to allow us for sometime to check your order.           12:37 PM, 02nd Apr                     hi                    I order on Tuesday and i didn't receive my order           12:37 PM, 02nd Apr                     hi                    How long it takes           12:37 PM, 02nd Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:38 PM, 02nd Apr                   Mohammed      
              Is there anything else may I assist you?           12:39 PM, 02nd Apr                     hi                    So i need to wait here to talk to someone else           12:39 PM, 02nd Apr                   Mohammed                   we are sorry for late delivery           12:40 PM, 02nd Apr                   Mohammed                   Our team will contact you through your email           12:40 PM, 02nd Apr                   Mohammed                   Is there anything else may I assist you?           12:40 PM, 02nd Apr                     hi                    Ok thank you           12:41 PM, 02nd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:41 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2340426